.Article_til{height:34px;background: #2b2b2b;text-align: center;font-size: 16px;color:#ffffff;line-height: 34px}
.Article_close{display: inline-block;width: 12px;height:12px;background: url(../images/list_close.png) center center no-repeat;top:11px;right:26px;}
.ArticleBox{background: #eefafe;}
.ArticleBoxes{padding:0px 22px 43px;border-bottom: 4px solid #2b2b2b}
.ArticleAdd{margin:0px 0px 30px;text-align: right}
.ArticleAdd>a{display: inline-block;background: url(../images/list_add.png) right center no-repeat;height:20px;width: 20px}
.ArticleListes{margin-bottom: 14px;border-bottom: 1px solid #a8c3cc}
.ArticleList_left{line-height: 34px;font-size: 16px;color: #2b2b2b;text-align: left;}
.ArticleList_right{letter-spacing: normal;}
.ArticleList_right>a{display: inline-block;background-position: center center;background-repeat: no-repeat;width: 17px;height:34px;line-height: 34px;}
.ArticleList_right>a.first{background-image: url(../images/list_change.png);margin-right: 18px}
.ArticleList_right>a.last{background-image: url(../images/list_del.png)}
/*修改弹窗*/
.ArticChange{width: 720px;}
.ArticChange_til{height:34px;background: #2b2b2b;text-align: center;font-size: 16px;color:#ffffff;line-height: 34px}
.ArticChangeBox{width: 576px;margin:34px auto 0;}
.ArticChangeBox1_topL{width: 62px;text-align: right;font-size: 14px;color: #2b2b2b;line-height: 30px}
.ArticChangeBox1_topR>input{width: 512px;border:1px solid #a4a3a3;height:28px;line-height: 28px;text-indent: 10px}
.ArticChangeList{margin-bottom: 40px}
.ArticChangeBox1_bottom{margin-top: 12px;}
.fancybox-skin{padding:0!important;}
.fancybox-overlay {background:url('../../images/fancybox_overlay.png');}
.fancybox-close{display: none}
/*字体*/
.fontFamily{width: 152px;height:26px;background:#dbdada;margin-left: 14px}
.fontFamily .selectric .label{width: 152px;height:26px;line-height: 26px;background:#dbdada;text-align: left;margin:0;text-indent: 10px}
.fontFamily .selectric .button{height:26px;color:#494949;}
.fontFamily .selectric .button:after{border-top-color: #494949;}
.fontFamily .selectric-hover .selectric .button{color:#494949;}
.fontFamily .selectric-hover .selectric .button:after {border-top-color: #494949;}
.fontFamily .selectric{border:none;}
.fontFamily .selectric-open .selectric-items{margin-top: 4px;width: 150px!important;left:-1px;border:1px solid #494949;border-radius: 2px;}
.fontFamily .selectric-items ul li{height:29px;padding:0;padding-left:15px;line-height: 29px;font-size: 14px;color:#666666;text-align: left}
.fontFamily .selectric-items li:hover{background: #e6f3fd!important;color:#0793ff!important;}
.fontSize{width: 106px}
.fontSize .selectric .label{background:#dbdada url(../images/t.png) 10px center no-repeat;width: 106px;text-indent: 36px}
.fontFamily .selectric-open .selectric-items{width: 104px!important;}
.fontColor{width: 94px;height:26px;background:#dbdada;padding-left: 12px;line-height: 26px;font-size: 12px;color:#2b2b2b;margin-left: 14px}
.fontColor input{width: 44px;height:14px;margin-top: 6px}
/*编辑的select*/
.ArticChangeBox2_topR>input{width: 492px;}
.click_upload{display: inline-block;width: 80px;height:30px;line-height: 30px;text-align: center;background: #2b2b2b;font-size: 14px;color: #fff;top:0;right: 1px}
.ArticChangeBox1_topR>input.file{width: 80px;height:30px;top:0;right: 1px;border:0px;opacity: 0;filter:Alpha(opacity=0)}
.ArticChangeButton{letter-spacing: normal;margin:65px 0 32px;text-align: center;}
.ArticChangeButton>a{display: inline-block;width: 80px;height: 30px;line-height: 30px;text-align: center;font-size: 14px;color: #fff;background: #6b717b;border-radius: 2px}
.ArticChangeButton>a.first{margin-right: 36px;background: #2b2b2b}

/*栏目列表*/
.ArticleList_left>span{display: inline-block;line-height: 34px;padding-right: 20px;background-repeat: no-repeat;background-position: right center;background-image: url(../images/close.png)}
.ArticleListes.active .ArticleList_left>span{background-image: url(../images/open.png)}
.ArticleListes.active{border-bottom: 1px solid transparent}
.ArticleList_right>a.add{background-image: url(../images/list_add2.png)}
.ArticleListes_second{padding: 10px 28px 25px;background: #c9eaf6}
.ArticleListes_second>li{line-height: 28px;border-bottom: 1px solid #95bfcf;font-size: 14px;color:#1a637d;margin-top: 14px}
.ArticleListes_second>li .ArticleList_left{line-height: 28px}
.ArticleListes_second>li .ArticleList_right>a{height: 28px}
.ArticleListes_second>li .ArticleList_right{height: 28px}
/*新建页面*/
.new_page{width: 310px;margin:0 auto;padding:0 32px;}
.new_page .ArticChangeBox1_topR>input{width: 214px}
.new_page .ArticChangeBox{width: auto}
.new_page .ArticChangeList{margin-bottom: 17px}
.new_page .ArticChangeButton{margin-top: 35px}
.new_page .ArticChangeBox1_topL{width: 70px}


.ArticChangeBox1_topR>textarea{border:1px solid #a4a3a3;padding:15px;}
.ke-container{width: 510px!important}

/*编辑内容*/
.CountBox{padding:30px;}
.CountButton{letter-spacing: normal;padding:0px 0 30px;}
.CountButton a{display: inline-block;padding: 0 17px;height:26px;line-height: 26px;font-size: 12px;color: #fff;background: #66747d;margin-right: 10px;border-radius: 2px}
.CountInput{margin-bottom: 20px;margin-left: 20px;}
.ArticChangeBox1_top{/*margin-left: 20px;*/}
.CountInput_left{line-height: 30px;font-size: 14px;color:#2b2b2b;}
.CountInput_right input{width: 824px;height:28px;border:1px solid #a4a3a3;border-radius: 2px;text-indent: 10px}



